kdk::AccessInfoHelper< T >(3)

NAME
kdk::AccessInfoHelper< T >

SYNOPSIS

  Public Member Functions

AccessInfoHelper (T *widget)
void setObjectInfo (const QString &widgetName, const QString &pluginName, const QString &extend=QString())
void setAllAttribute (const QString &widgetName, const QString &pluginName=QString(), const QString &extend=QString(), const QString &description=QString())

Author

Generated automatically by Doxygen for LIBKYSDK-APPLICATIONS from the source code.